/* Accessibility role and role description for checkmark displayed on the prepare printer screen */
"Verify" = "Verify";

/* Configuration progress stages */
"Not Started" = "Not Started";
"In Progress" = "In Progress";
"Completed" = "Completed";
"Visual Instructions" = "Visual Instructions";
